Recovered from brick, now few questions

Discussion in 'Wii - Hacking' started by PainToad, Apr 25, 2009.

Apr 25, 2009
  1. PainToad
    OP

    Member PainToad GBAtemp Regular

    Joined:
    Aug 31, 2007
    Messages:
    243
    Country:
    Australia
    Ok so here goes.

    Fw: 4.0

    I was having problems installing wads (ret = -1), so I decided to try and reinstall IOS60 (via 4.0hackedtools http://gbatemp.net/index.php?showtopic=144835). This resulted in a brick "Corrupt System Menu", thankfully preloader to the rescue. Ran cIOS Downgrader to 3.2E, installed cIOS rev10, installed wamikoo's 4.0 upgrade.

    So as it stands, I've recovered from the brick and am back on 4.0 with cIOS.

    But I am nervous to install IOS60 again, will it brick again? And I can't install preloader without IOS60 so if it doesn't work this time, I'm totally screwed....

    Opinions?

    Thanks guys.
     
  2. supagusti

    Member supagusti GBAtemp Regular

    Joined:
    Feb 2, 2008
    Messages:
    287
    Country:
    Austria
    I thought you have to install IOS60 BEFORE you upgrade to 4.0 via Wanikokos upgrader?
    I've done so, and have no probs so far ...
     
  3. PainToad
    OP

    Member PainToad GBAtemp Regular

    Joined:
    Aug 31, 2007
    Messages:
    243
    Country:
    Australia
  4. PainToad
    OP

    Member PainToad GBAtemp Regular

    Joined:
    Aug 31, 2007
    Messages:
    243
    Country:
    Australia
    is IOS60 required for preloader? I'd feel much more adventurist with it...
     
  5. buby78

    Member buby78 GBAtemp Fan

    Joined:
    Sep 19, 2008
    Messages:
    491
    Location:
    getting blazed
    Country:
    United States
    after you install 60 it will give you "Corrupt System Menu" then you start preloader go to HBC and reinstall preloader
     
  6. PainToad
    OP

    Member PainToad GBAtemp Regular

    Joined:
    Aug 31, 2007
    Messages:
    243
    Country:
    Australia
    Thanks mate, so wil this work (currently on 4.0 + cIOS)
    1. install preloader
    2. install IOS60 using 4.0hacktools
    3. Corrupt Menu
    4. Boot into preloader
    5. Re-install preloader via HBC
     
  7. PainToad
    OP

    Member PainToad GBAtemp Regular

    Joined:
    Aug 31, 2007
    Messages:
    243
    Country:
    Australia
    Ok the above worked [​IMG]

    btw, yay 100th post.
     
  8. supagusti

    Member supagusti GBAtemp Regular

    Joined:
    Feb 2, 2008
    Messages:
    287
    Country:
    Austria
    yes, I know - but there's another guide out there (not on gbatemp) - and following this guide I installed it before using Wanin's updater....
     
  9. TyrianCubed

    Member TyrianCubed Gamer 1989 to present

    Joined:
    Oct 26, 2003
    Messages:
    1,138
    Location:
    Italy
    Country:
    Italy
    I'm pretty sure you have to install the patched IOS 60 (with the installing tool) BEFORE upgrading to 4.0. That what I've done on 4 different wiis and always worked. When you already are at fw 4 you're using IOS60 to run the system menu so it doens't make sense tampering it.
     
  10. buby78

    Member buby78 GBAtemp Fan

    Joined:
    Sep 19, 2008
    Messages:
    491
    Location:
    getting blazed
    Country:
    United States
    i look at all the guides and the best guide is "ULTIMATE System Menu 4.0 Guide"
     
  11. buby78

    Member buby78 GBAtemp Fan

    Joined:
    Sep 19, 2008
    Messages:
    491
    Location:
    getting blazed
    Country:
    United States
    but if you install it before you upgrade wont it be replaced when you upgrade?
     
  12. imapterodactyl

    Member imapterodactyl GBAtemp Fan

    Joined:
    Jan 20, 2009
    Messages:
    424
    Country:
    United States
    Nope. The installer sees that it's already there and skips it.
     

Share This Page